.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-da76c53c-82d3-b1ad-cd92-00d5c0720f52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7781debe-7075-9974-9664-a788f998359f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b324b44-88b0-3423-ec64-496756a98976 {
text-align: center !important;
}
.lfr-layout-structure-item-aa218a59-daf9-f1e2-01ee-4555fce23ae0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4af5d518-4813-e878-6de8-8f2006d9747b {
text-align: center !important;
}
.lfr-layout-structure-item-481ad5f1-6021-feb4-d484-801716d98b9f {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d7365535-959e-b70f-5b56-48e39ed0cf91 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
